McaFee VirusScan Enterprise v 8.0i

Discussion in 'other anti-virus software' started by mcafeebusted, Aug 14, 2007.

Thread Status:
Not open for further replies.
  1. mcafeebusted

    mcafeebusted Registered Member

    Joined:
    Aug 14, 2007
    Posts:
    3
    hi guys im having troble updating my mcafee version 8.0 enterprise.

    when i click update it downloads all these files and then says invalid virus definition files - failed to update 4.07o_O please could somebody help me with my situation

    thanks

    darren

    i can send it to anybody if they want,

    it came with a patch update so i duno if that helpz

    thanks again
     
  2. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
    Maybe you don't have the latest SDAT which is 5200 or your FW is blocking Mcafee when it's connecting to the update servers.

    thanatos
     
  3. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
  4. mcafeebusted

    mcafeebusted Registered Member

    Joined:
    Aug 14, 2007
    Posts:
    3
    thanks,

    the only firewall ive got on is windows firewall, but ive got spybot S&D, they're the only 2 things ive downloaded off my cousin.

    and i downloaded hijack this but it wasnt working before that aswell.

    i have done all the stuff people have posted in the links you posted but it still doesnt work.

    i just tried posting a screenshot and i dont know the url or what a url is ? can you tell me please .

    thanks
     
    Last edited: Aug 15, 2007
  5. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
    Your McAfee VirusScan Enterprise is quite old. The latest is McAfee VirusScan Enterprise 8.5i. As I said earlier, maybe its SDAT file is outdated. Download and install the latest SDAT which is 5200,

    http://download.nai.com/products/licensed/superdat/engine/intel/5200/5200eng.exe

    After the installation try updating Mcafee. If this doesn't fix your problem, I'm sure an expert will come to your rescue. Just be patient.

    With regards to your screen shot or image posting query this link might help,

    https://www.wilderssecurity.com/showthread.php?t=63957

    Regards,
    thanatos
     
  6. mcafeebusted

    mcafeebusted Registered Member

    Joined:
    Aug 14, 2007
    Posts:
    3
    thanks again theo,

    but it says,

    Error: This update Package requires a newer DAT update.the 5200 engine update in this package requires4690 and above DAT update.

    do u know where i can get the 4690 Dat update ?

    thanks.
     
  7. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
  8. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
  9. thanatos_theos

    thanatos_theos Registered Member

    Joined:
    Apr 28, 2007
    Posts:
    540
    Were you able to update Mcafee?
     
Loading...
Similar Threads
  1. Ibrad
    Replies:
    24
    Views:
    2,407
Thread Status:
Not open for further replies.